#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-implicits
version:              0.1.0.5
visibility:           public
id:                   hasql-implicits-0.1.0.5-GCRsZcdJrh9AVeCJJmwAUl
key:                  hasql-implicits-0.1.0.5-GCRsZcdJrh9AVeCJJmwAUl
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-implicits
synopsis:
    Implicit definitions for Hasql, such as default codecs for standard types

abi:                  5bd1a62d6ff01cf639d8fd3e1177ce6e
exposed:              True
exposed-modules:      Hasql.Implicits.Encoders
hidden-modules:       Hasql.Implicits.Prelude
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hasql-implicits-0.1.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hasql-implicits-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hasql-implicits
hs-libraries:         HShasql-implicits-0.1.0.5-GCRsZcdJrh9AVeCJJmwAUl
depends:
    aeson-2.1.2.1-3rgGDwZqcHL8RNfGOD8e99 base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    hasql-1.5.0.4-KJJyLCRN7rN97GDbkmCpRQ
    network-ip-0.3.0.3-76nMRn7mfkl3C1dMkn1UWt
    scientific-0.3.7.0-1j3FKEOO1AWBjqM65TX7Sj text-1.2.5.0
    time-1.11.1.1 uuid-1.3.16-6SXrF3fbtrD7JCx5kx9gRQ
    vector-0.13.1.0-IOwb1qSGKSdHIyg7Qp7MNu

haddock-interfaces:
    /usr/share/doc/haskell-hasql-implicits/html/hasql-implicits.haddock

haddock-html:         /usr/share/doc/haskell-hasql-implicits/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

